    /* Titillium Web */
    
    @font-face {
        font-family: "Titillium";
        font-style: normal;
        font-weight: 400;
        src: url("../fonts/TitilliumWeb-Regular.ttf") format("truetype");
    }
    
    @font-face {
        font-family: "Titillium SemiBold";
        font-style: normal;
        font-weight: 600;
        src: url("../fonts/TitilliumWeb-SemiBold.ttf") format("truetype");
    }
    
    @font-face {
        font-family: "Titillium Bold";
        font-style: normal;
        font-weight: 600;
        src: url("../fonts/TitilliumWeb-Bold.ttf") format("truetype");
    }
    
    @font-face {
        font-family: "Titillium SemiBoldItalic";
        font-style: italic;
        font-weight: 500;
        src: url("../fonts/TitilliumWeb-SemiBoldItalic.ttf") format("truetype");
    }
    
    html,
    body {
        font-family: "Titillium", Arial;
        line-height: 1.5;
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
        -ms-overflow-style: scrollbar;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        font-size: 16px;
    }
    
    a:link,
    a:visited,
    a:active {
        text-decoration: none;
    }
    
    a {
        color: #90214a;
        font-family: "Titillium SemiBold", Arial;
    }
    
    a:hover {
        color: #90214a;
        text-decoration: underline;
    }
    
    p a:link {
        text-decoration: underline;
    }
    
    .type-none {
        list-style-type: none;
    }
    
    .font14 {
        font-size: 0.9rem;
    }
    
    .block-ellipsis {
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    /***************** Header  *****************/
    
    header h1,
    .search span {
        position: absolute;
        clip: rect(1px 1px 1px 1px);
        clip: rect(1px, 1px, 1px, 1px);
        -webkit-clip-path: inset(0 0 99.9% 99.9%);
        clip-path: inset(0 0 99.9% 99.9%);
        overflow: hidden;
        height: 1px;
        width: 1px;
        padding: 0;
        border: 0;
    }
    
    .header-wrapper {
        min-height: 70px;
        width: 100%;
        z-index: 200;
        background-color: #ffffff;
        padding: 0.3rem 1rem;
        -webkit-box-shadow: 0px 6px 5px -6px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 6px 5px -6px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 6px 5px -6px rgba(0, 0, 0, 0.75);
    }
    
    .navbar-toggler-icon {
        background-image: url("../img/icons/menu.svg");
        background-size: 30px 30px;
        transition: 0.3s;
        height: 30px;
        width: 30px;
    }
    
    .navbar-toggler-text {
        font-size: 18px;
        height: 30px;
        line-height: 30px;
    }
    
    .logo-img img {
        width: 60px;
        /*height: 60px;*/
    }
    
    .btn-search {
        background: none;
        border: none;
    }
    
    .navbar-toggler:focus {
        outline: 2px solid #00533e;
    }
    
    button.navbar-toggler:focus>.navbar-toggler-icon {
        transform: scale(1.1);
    }
    
    .navbar-toggler {
        position: relative;
    }
    
    .navbar-toggler.active {
        z-index: 220;
    }
    
    .navbar-toggler.active .navbar-toggler-icon {
        background-image: url("../img/icons/cerrar-menu.svg");
        transition: 0.3s;
    }
    
    .navbar .menu {
        position: fixed;
        z-index: 210;
        top: 0;
        margin-top: 70px;
        height: 100%;
        width: 33%;
        box-sizing: border-box;
        background-color: #fff;
        box-shadow: 0px 3px 6px #00000029;
        left: -33%;
        transition: 0.3s;
    }
    
    .navbar .navbar-toggler.active~.menu {
        left: 0;
        transition: 0.3s;
    }
    
    .navbar .menu ul {
        padding: 0;
        list-style-type: none;
        margin: 90px 70px 20px 86px;
    }
    
    .navbar .menu ul li {
        position: relative;
    }
    
    .navbar .menu ul li:before {
        position: absolute;
        top: 25px;
        content: "";
        border-bottom: 2px solid var(--fourth);
        width: 0;
        transition: 0.3s;
    }
    
    .navbar .menu ul li:hover:before {
        width: 50px;
        transition: 0.3s;
    }
    
    .navbar .menu ul li a {
        display: block;
        letter-spacing: 2.2px;
        color: #2f2f2f;
        font-size: 22px;
        font-weight: bold;
        line-height: 50px;
        font-family: "Titillium Bold", Arial;
        background-color: #fff;
        transition: 0.3s;
    }
    
    .navbar .menu ul li a:hover {
        padding-left: 72px;
        transition: 0.3s;
        color: var(--fourth);
    }
    
    .background-layer {
        position: relative;
        z-index: -1;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color: #fff;
        opacity: 0;
    }
    
    .navbar-toggler.active~.background-layer {
        position: fixed;
        z-index: 200;
        opacity: 0.6;
    }
    
    .search {
        position: relative;
    }
    
    .search button.btn-search {
        float: right;
        padding-right: 2rem;
    }
    
    .search button.btn-search:focus {
        outline: 0;
    }
    
    .search button.btn-search:focus>i {
        font-size: 18px;
        transition: 0.3s;
    }
    
    form.buscador_cab {
        position: absolute;
        z-index: -1;
        width: 100%;
        top: 0;
        left: 0;
        margin-top: 0;
        background: #fff;
        padding: 20px;
        box-sizing: border-box;
        -webkit-box-shadow: 0px 6px 5px -6px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 6px 5px -6px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 6px 5px -6px rgba(0, 0, 0, 0.75);
        transition: margin 0.3s;
    }
    
    form.buscador_cab.active {
        margin-top: 70px;
        transition: 0.3s;
        z-index: 20;
    }
    
    ul.lang__list.dropdown__item {
        background: #fff;
        list-style: none;
        padding: 0;
        margin: 0;
        position: absolute;
        z-index: 20;
        width: 70px;
        box-shadow: 0px 3px 6px #00000029;
    }
    
    .lang.dropdown {
        padding-left: 0;
        margin-top: 2px;
    }
    
    .lang.dropdown button.dropdown__button~ul.lang__list.dropdown__item {
        opacity: 0;
        transition: 0.3s;
    }
    
    .lang.dropdown button.dropdown__button.active~ul.lang__list.dropdown__item {
        opacity: 1;
        transition: 0.3s;
    }
    
    .lang.dropdown a {
        color: #000;
        display: block;
    }
    
    .lang.dropdown button.dropdown__button {
        position: relative;
        border: 0;
        background-color: #fff;
        width: 70px;
        height: 40px;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    
    .lang.dropdown button.dropdown__button span.text {
        position: absolute;
        left: 10px;
        top: 8px;
        text-transform: uppercase;
    }
    
    .lang.dropdown button.dropdown__button span.language-icon {
        content: "";
        background: url("../img/icons/idioma.svg") right no-repeat;
        background-size: 20px 20px;
        width: 20px;
        height: 20px;
        position: absolute;
        right: 10px;
        top: 10px;
    }
    
    .lang.dropdown button.dropdown__button.active,
    .lang.dropdown button.dropdown__button:focus {
        border: 1px solid #2a2a2a;
        outline: 0;
    }
    
    .lang.dropdown button.dropdown__button.active span.text,
    .lang.dropdown button.dropdown__button:focus span.text {
        left: 9px;
        top: 10px;
    }
    
    .lang.dropdown button.dropdown__button.active span.language-icon,
    .lang.dropdown button.dropdown__button:focus span.language-icon {
        right: 9px;
        top: 8px;
    }
    
    ul.lang__list.dropdown__item a,
    ul.lang__list.dropdown__item span {
        padding: 0 10px;
        text-transform: uppercase;
    }
    
    ul.lang__list.dropdown__item span {
        display: block;
        background: #0d553f;
        color: #fff;
        font-weight: 700;
    }
    
    ul.lang__list.dropdown__item a:hover {
        background-color: #5c6eb1;
        color: #fff;
    }
    
    ul.lang__list.dropdown__item li {
        line-height: 33px;
    }
    
    a#campusLink {
        position: relative;
        z-index: 2;
        padding: 10px;
        border-radius: 30px;
        border: 2px solid #ffffff;
    }
    
    a#campusLink:hover {
        color: #fff;
        transition: 0.3s;
        border-color: #5c6eb1;
        background-color: #5c6eb1;
    }
    
    a#campusLink:focus {
        box-shadow: unset;
        outline: 0;
    }
    /* a#campusLink:after {position: absolute; z-index: 1; content: ''; left: 50%; top: 8px; width: 0%; height: calc; height: 90%; height: calc(90% - 8px); position: absolute; background-color: #5C6EB1; border-radius: 30px; transition: 0.3s; box-sizing: border-box; transition: 0.3 ease;} */
    
    a#campusLink:hover:after,
    a#campusLink:focus:after {
        left: 0;
        width: 100%;
        transition: 0.3 ease;
    }
    
    a#campusLink p {
        position: relative;
        z-index: 2;
        min-width: 100px;
        margin: 0;
    }
    
    .sidebar {
        position: fixed;
        width: 100vw;
        height: 100vh;
        left: -100vw;
        -webkit-transition: all 0.25s ease;
        -o-transition: all 0.25s ease;
        transition: all 0.25s ease;
        z-index: 9991;
        top: 0;
    }
    
    .sidebar.active {
        display: inherit;
        left: 0;
        -webkit-transition: all 0.25s ease;
        -o-transition: all 0.25s ease;
        transition: all 0.25s ease;
    }
    /**** readspeaker  *****************/
    
    #readspeaker_button12 {
        width: 150px !important;
        position: absolute;
        right: 30px;
        z-index: 10;
    }
    /**********************************/
    /**** Redes Sociales Fixed  *******/
    
    main .rss {
        position: fixed;
        z-index: 300;
        right: 0;
        bottom: 7%;
        background-color: #ffffff;
        -webkit-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.2);
        box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.2);
    }
    
    main .rss .list-inline-item {
        margin: 0.5rem;
    }
    
    main .rss .link {
        color: #000000;
    }
    
    .rss {
        display: flex;
        flex-direction: column;
        float: left;
    }
    
    .rss .link i {
        font-size: 1.5em;
    }
    /**********************************/
    /***************** footer *****************/
    
    footer.contenedorpie {
        text-align: left !important;
    }
    
    footer .list-item {
        list-style: none;
    }
    
    .footer-wrapper--gray {
        background-color: #f1f1f1;
    }
    
    .footer-wrapper--gray>.container-fluid {
        max-width: 1140px;
    }
    
    .footer-wrapper--gray .list-link__title {
        font-family: "Titillium Bold", Arial;
        font-size: 1.2rem;
    }
    
    .footer-wrapper--gray ul {
        margin: 20px 0 0 0;
        padding-inline-start: 0;
    }
    
    .footer-wrapper--gray .list-item {
        margin-bottom: 0.8rem;
        font-size: 0.9rem;
    }
    
    .footer-wrapper--gray .list-item a {
        color: #000000;
    }
    
    .footer-wrapper--gray .list-item a:hover {
        text-decoration: underline;
    }
    
    .footer-wrapper--black {
        background-color: #000000;
        color: white;
        font-size: 0.8rem;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        position: relative;
    }
    
    .footer-wrapper--black ul.list-inline.rss {
        background-color: #2d2d2d;
        margin: 0;
        padding: 27px 0 0 60px;
        text-align: center;
        width: 10%;
    }
    
    .footer-wrapper--black ul.list-inline.rss .fa-facebook-square:before {
        content: "\f39e";
    }
    
    .footer-wrapper--black ul.list-inline.rss .fa-twitter-square:before {
        content: "\f099";
    }
    
    .footer-wrapper--black ul.list-inline.rss .fa-youtube-square:before {
        content: "\f167";
    }
    
    .footer-wrapper--black ul.list-inline.rss .fa-linkedin:before {
        content: "\f0e1";
    }
    
    .footer-wrapper--black ul.list-inline.rss .fa-rss-square:before {
        content: "\f09e";
    }
    
    .footer-wrapper--darkgray {
        background-color: #2d2d2d;
        width: 35%;
        padding-bottom: 60px;
    }
    
    .footer-wrapper--back {
        padding: 21px 81px 99px 87px;
        width: 55%;
    }
    
    .footer-wrapper--back span.footer-title {
        letter-spacing: 1px;
        font-size: 20px;
        padding-bottom: 15px;
    }
    
    .footer-wrapper--back span,
    .footer-wrapper--back p,
    .footer-wrapper--back a {
        font-size: 14px;
        line-height: 20px;
    }
    
    .footer-wrapper--back span {
        letter-spacing: 1px;
        margin-bottom: 0.5rem;
        display: block;
    }
    
    .footer-wrapper--black ul.list-inline.rss .list-inline-item {
        padding: 12px;
    }
    
    .footer-wrapper--black .footer-wrapper--darkgray ul.list-unstyled {
        padding: 27px 0 0 100px;
    }
    
    .footer-wrapper--black .footer-wrapper--darkgray a {
        color: #cccccc;
        font-size: 14px;
        line-height: 40px;
        letter-spacing: 0.7px;
    }
    
    .footer-wrapper--black a {
        color: #ffffff;
    }
    
    .footer-wrapper--back .atencion a {
        text-decoration: underline;
    }
    
    .contenedorpie #copyright {
        position: absolute;
        bottom: 20px;
        left: 0;
        padding-left: 100px;
        z-index: 10;
        color: #cccccc;
        font-size: 14px;
        width: 45%;
        box-sizing: border-box;
    }
    /*******************************************/
    /*******************************************/
    /***********    LAYOUTS    **************/
    /*******************************************/
    /*************** Breadcrumb ****************/
    
    .breadcrumb {
        background-color: initial;
        font-size: 0.9rem;
        padding: 1rem 0;
    }
    
    .breadcrumb strong {
        margin-right: 1rem;
    }
    
    .breadcrumb .breadcrumb-item a {
        color: var(--second);
    }
    /*******************************************/
    /************    Content    **************/
    
    .pag_estudios {
        margin-bottom: 2rem;
    }
    
    .pag_estudios .columnamenu .row {
        margin: 0px;
    }
    
    h2.contenido_title {
        font-family: "Titillium Bold", Arial;
        font-size: 1.5rem;
        letter-spacing: 6px;
    }
    /****************media queries********************/
    /*Queries para Internet Explorer*/
    
    @media all and (-ms-high-contrast: none),
    (-ms-high-contrast: active) {
        #noticias .card-group.noticiasfacultad .row {
            flex-basis: 100%;
        }
        #noticias .card.noticiasfacultad>a {
            display: block;
            max-height: 100%;
            min-height: 20px;
        }
    }
    
    @media (max-width: 991px) and (-ms-high-contrast: none),
    (max-width: 991px) and (-ms-high-contrast: active) {
        html {
            width: 100%;
        }
    }
    
    @media (max-width: 575px) and (-ms-high-contrast: none),
    (max-width: 575px) and (-ms-high-contrast: active) {
        #noticias .card-group.noticiasfacultad .row {
            flex-basis: auto;
        }
        #noticias .card.noticiasfacultad>a {
            display: none;
        }
    }
    
    @media (max-width: 1199px) {
        /*menu cabecera*/
        .lang.dropdown {
            padding-left: unset;
        }
        a#campusLink {
            padding: 6px 12px;
        }
        .search button.btn-search {
            position: relative;
            right: unset;
            top: unset;
        }
        .lang.dropdown button.dropdown__button.active span.language-icon,
        .lang.dropdown button.dropdown__button:focus span.language-icon {
            top: 9px;
        }
        /*main*/
        /*footer*/
        .footer-wrapper--gray>.container-fluid {
            max-width: 960px;
        }
        .footer-wrapper--black ul.list-inline.rss {
            width: 15%;
            padding-left: 0;
        }
        .footer-wrapper--darkgray {
            width: 30%;
        }
        .footer-wrapper--black .footer-wrapper--darkgray ul.list-unstyled {
            padding-left: 10px;
        }
        .contenedorpie #copyright {
            padding-left: 60px;
        }
    }
    
    @media (max-width: 991px) {
        /*menu cabecera*/
        .navbar .menu ul {
            margin: 40px 55px 20px 40px;
        }
        .navbar .menu {
            width: 40%;
            left: -40%;
        }
        .navbar .menu ul li:hover:before {
            width: 25px;
        }
        .navbar .menu ul li a:hover {
            padding-left: 38px;
        }
        /*footer*/
        .footer-wrapper--gray>.container-fluid {
            max-width: 720px;
        }
    }
    
    @media (max-width: 768px) {
        /*menu cabecera*/
        .navbar .menu {
            width: 90%;
            left: -90%;
        }
        .navbar .menu ul li a {
            font-size: 18px;
        }
        .navbar button.navbar-toggler>span.navbar-toggler-text,
        .lang.dropdown button.dropdown__button span.text {
            display: none;
        }
        .lang.dropdown {
            margin-top: 0;
        }
        .lang.dropdown button.dropdown__button {
            width: 40px;
        }
        .lang.dropdown button.dropdown__button span.language-icon {
            right: 9px;
            top: 11px;
        }
        .lang.dropdown button.dropdown__button.active span.language-icon,
        .lang.dropdown button.dropdown__button:focus span.language-icon {
            right: 8px;
            top: 10px;
        }
        /*footer*/
        .contenedorpie #copyright {
            padding: 0 30px;
        }
        .footer-wrapper--gray .list-link {
            text-align: center;
            margin-bottom: 2rem;
        }
        .footer-wrapper--darkgray {
            padding: 0 20px;
        }
        .footer-wrapper--darkgray .list-link {
            margin-top: 2rem;
        }
        .footer-wrapper--black .footer-wrapper--darkgray ul.list-unstyled {
            padding: 0;
        }
        .footer-wrapper--back {
            padding: 40px;
        }
    }
    
    @media (max-width: 575px) {
        /*menu cabecera*/
        form.buscador_cab.active {
            margin-top: 100px;
        }
        .lang.dropdown {
            padding-left: 6px;
        }
        .lang.dropdown button.dropdown__button {
            margin-top: 1px;
        }
        a#campusLink p {
            min-width: unset;
        }
        .header-wrapper>.d-flex {
            flex-wrap: wrap;
        }
        .header-wrapper .campus {
            justify-content: center !important;
            margin-top: 0.5rem;
        }
        .header-wrapper .search {
            text-align: right;
        }
        .search button.btn-search {
            margin-right: 0;
            float: none;
            padding: 0;
        }
        /*main*/
        main.container .row {
            margin-left: 0;
            margin-right: 0;
        }
        #readspeaker_button12 {
            right: 1px;
            top: 0px;
        }
        /*aviso*/
        .aviso {
            margin-top: 0;
        }
        .aviso-body a {
            display: block;
            margin-bottom: 10px;
        }
        .aviso_image {
            position: relative;
            top: auto;
            right: auto;
        }
        /*footer*/
        .footer-wrapper--black ul.list-inline.rss,
        .contenedorpie #copyright,
        .footer-wrapper--darkgray,
        .footer-wrapper--back {
            width: 100%;
        }
        .contenedorpie ul.list-inline.rss {
            display: inline-block;
        }
        footer .columnamenu img {
            margin-right: 0;
        }
        .footer-wrapper--black .footer-wrapper--darkgray ul.list-unstyled {
            text-align: center;
        }
        .footer-wrapper--back {
            text-align: center;
        }
        .contenedorpie #copyright {
            text-align: center;
        }
    }
    
    @media (max-width: 320px) {
        /*menu cabecera*/
        form.buscador_cab.active {
            margin-top: 82px;
        }
        .navbar button.navbar-toggler>span.navbar-toggler-icon {
            margin: 0 !important;
        }
        .navbar,
        .campus {
            padding: 0;
        }
    }
    /*Readspeaker*/
    
    .rs_addtools .rsbtn_play .rsbtn_left .rsbtn_text span,
    .rsbtn .rsbtn_play .rsbtn_left .rsbtn_text span {
        font-family: "Titillium Bold", Arial;
    }
    /*******************************************/
    /*Queries para Internet Explorer*/
    
    @media all and (-ms-high-contrast: none),
    (-ms-high-contrast: active) {
        header.sticky-top {
            position: fixed;
        }
        .featured-list-item:hover {
            background-color: rgba(92, 110, 177, 0.4);
            transition: 0.3s;
        }
        .featured-list-item:hover .list-item--text {
            color: #5c6eb1;
            transition: 0.3s;
        }
        main.detalle-direccion .sideMenu>ul.rss {
            margin-top: 100px;
        }
    }
    
    @media (max-width: 767px) and (-ms-high-contrast: none),
    (max-width: 767px) and (-ms-high-contrast: active) {
        header.sticky-top {
            position: relative;
        }
    }